# translation of kwireless.po to Svenska
# Översättning kwireless.po till Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2003.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwireless\n"
"POT-Creation-Date: 2004-07-16 01:24+0200\n"
"PO-Revision-Date: 2004-06-28 20:50+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: kwireless.cpp:40
msgid ""
"<qt><b>KWireLess</b>"
"<br>Displays information about wireless network devices.<br />KWireLess is "
"licensed to you under the terms of the GPL.<br /><i>(C) 2003 Mirko "
"Boehm</i></qt>"
msgstr ""
"<qt><b>Kwireless</b>"
"<br>Visar information om trådlösa nätverksenheter."
"<br>Kwireless distribueras enligt villkoren i GPL.."
"<br><i>© 2003 Mirko Boehm</i></qt>"

#: kwireless.cpp:44
msgid "About KWireLess"
msgstr "Om Kwireless"

#: kwirelesswidget.cpp:157
msgid "unknown"
msgstr "okänd"

#: linuxwirelesswidget.cpp:169
msgid "in use"
msgstr "använd"

#: linuxwirelesswidget.cpp:169
msgid "not in use"
msgstr "ej använd"

#: propertytable.cpp:35 rc.cpp:2
#, no-c-format
msgid "Wireless Network Device Properties"
msgstr "Egenskaper för trådlös nätverksenhet"

#: propertytable.cpp:105
msgid "Device:"
msgstr "Enhet:"

#: propertytable.cpp:106
msgid "ESSID (network name):"
msgstr "ESSID (nätverksnamn):"

#: propertytable.cpp:107
msgid "Link quality:"
msgstr "Länkkvalitet:"

#: propertytable.cpp:108
msgid "Signal strength:"
msgstr "Signalstyrka:"

#: propertytable.cpp:109
msgid "Noise level:"
msgstr "Brusnivå:"

#: propertytable.cpp:110
msgid "Bit rate:"
msgstr "Bithastighet:"

#: propertytable.cpp:111
msgid "Encryption:"
msgstr "Kryptering:"

#: rc.cpp:4
#, no-c-format
msgid "Property"
msgstr "Egenskap"

#: rc.cpp:6
#, no-c-format
msgid "Value"
msgstr "Värde"

#: rc.cpp:8
#, no-c-format
msgid "Network device:"
msgstr "Nätverksenhet:"
